import request from '@/utils/request'

/**
 * 支付方式
 * @returns 
 */
export function tbShopPayTypeGet(params) {
    return request({
        url: '/api/tbShopPayType',
        method: 'get',
        params
    })
}

/**
 * 更改/增加支付方式
 * @returns 
 */
export function tbShopPayType(data, method = 'post') {
    return request({
        url: '/api/tbShopPayType',
        method: method,
        data
    })
}